6.0.0-git
2019-04-25

[#8485] Replying to your own reply: send to the original sender, not to you
Summary Replying to your own reply: send to the original sender, not to you
Queue IMP
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2009-08-09 (3546 days ago)
Due
Updated 2010-01-13 (3389 days ago)
Assigned
Resolved 2009-12-04 (3429 days ago)
Milestone
Patch No

History
2009-12-04 14:26:59 Chuck Hagenbuch Comment #4 Reply to this comment
Cool, thanks.
2009-12-04 08:30:25 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
Turns out my recent changes to the auto reply algorithm did exactly this.
2009-08-09 18:14:33 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Replying to your own reply: send to the original sender, not to you
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
A "small touch" feature - when you reply to a message which is your 
reply to another message, the new reply should be addressed to the 
original sender, not to yourself.



Example:



A receives message 1 from B

A replies to message 1 with message 2

A forgot something, and so replies to message 2 with message 3



Message 3 should be addressed to B, not to A.

Saved Queries